Destruct the Swoole client.

- « Swoole\Client::__construct

- Swoole\Client::getpeername »

- PHP Manual
- Swoole\Client
- Destruct the Swoole client.

# Swoole\Client::__destruct

(PECL swoole >= 1.9.0)

Swoole\Client::__destruct — Destruct the Swoole client.

### Description

public Swoole\Client::__destruct(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.